package com.example.defenseapplication.bean

data class UploadResponse(
    val code: Int,
    val msg: String,
    val data: UploadData?
)

data class UploadData(
    val url: String,
    val fileName: String?,
    val ossId: String?
)